I just updated a server from OES 2sp2 to sp3 via the GUI patch channel. It
seemed to go pretty smoothly and I have what appears to be a functioning
server. When I now look at the software updater, I see 72 patches waiting
for it, but they are all SLES patches (names startes with "SLES4-") and no
OES patches. This looks suspsicious to me, like maybe the OES isn't
registered right or something. At the command line, I see this, though,
which does look right:

server:~ # rug ca

Sub'd? | Name | Service
-------+-----------------------------------------------------+--------------
--------------------------------------
Yes | SUSE Linux Enterprise Server 10 SP3-20101012-125415 | SUSE Linux
Enterprise Server 10 SP3-20101012-125415
| SLES10-GPLv3-Extras |
https://nu.novell.com
Yes | SLES10-SP4-Pool |
https://nu.novell.com
| SLE10-SP4-Debuginfo-Pool |
https://nu.novell.com
| SLE10-SP4-Debuginfo-Updates |
https://nu.novell.com
Yes | OES2-SP3-Updates |
https://nu.novell.com
Yes | OES2-SP3-Pool |
https://nu.novell.com
Yes | SLES10-SP4-Updates |
https://nu.novell.com


So, is it just there are no post-SP3 patches yet and I'm OK to install the
SLES ones, or is there a problem I need to troubleshoot? This is the first
of about 15 servers I need to get updated.

Thanks,



Todd Bowman
Senior Network Analyst
University of Minnesota Physicians
612-884-0744

tbowman@umphysicians.umn.edu